emacsのanything.elでエラー発生


http://d.hatena.ne.jp/rubikitch/20070725#1186048100を参考に anything-config.elとともにanything.elをインストールしてみたのですが、.emacsに以下の一行を追加して再起動すると、"Invalid escape character syntax"というエラーが発生してしまいました。
(require 'anything-config)
anything-config.elを当たってみると、119行目、(let ((i ?\s))の行で問題が発生していたようです。
(i ?\s)を評価してみると、同じ"Invalid escape character syntax"が発生します。
ネットをあたってみましたが、同様の現象が発生している様子もないようなのですが、私も使ってみたいのでみなさんの力をお借りできたらと思います。
Medows GNU Emacs 21.4.1 (i386-mingw-nt5.1.2600) of 2005-08-28 on CUBE

回答の条件
  • 1人2回まで
  • 登録:2008/01/31 03:29:54
  • 終了:2008/01/31 06:28:31

回答(1件)

id:ffmpeg No.1

ffmpeg回答回数1202ベストアンサー獲得回数92008/01/31 03:35:20

ポイント60pt

文字コードの関係で、文字化けが発生しているようです。ダウンロードし直されることをお薦めします。

id:norisuke3

Firefox, wget などでいろいろ試したのですがダメでした。何が問題なのでしょう??

2008/01/31 03:46:29
  • id:norisuke3
    その後、ネットをいろいろ探してみると、emacs22以上でないと動作しないとあったので、Meadowsのバージョンを上げてみたところ動作するようになりました。
    ありがとうございました。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません